## hb-graphite2

hb-graphite2

## Synopsis

    #define             HB_GRAPHITE2_TAG_SILF
    gr_face *           hb_graphite2_face_get_gr_face       (hb_face_t *face);
    gr_font *           hb_graphite2_font_get_gr_font       (hb_font_t *font);

## Description

## Details

### HB_GRAPHITE2_TAG_SILF

    #define HB_GRAPHITE2_TAG_SILF HB_TAG('S','i','l','f')

### hb_graphite2_face_get_gr_face ()

    gr_face *           hb_graphite2_face_get_gr_face       (hb_face_t *face);

### hb_graphite2_font_get_gr_font ()

    gr_font *           hb_graphite2_font_get_gr_font       (hb_font_t *font);